Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450969 - Rawhide running in virt-manager fails to see video card
Summary: Rawhide running in virt-manager fails to see video card
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 23:03 UTC by Jason Taylor
Modified: 2008-07-09 18:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-09 18:34:42 UTC


Attachments (Terms of Use)
dmesg from rawhide (deleted)
2008-06-11 23:03 UTC, Jason Taylor
no flags Details

Description Jason Taylor 2008-06-11 23:03:07 UTC
Description of problem: while running in virt-manager guest (F9) there is no
recognition of cirrus-compatible video card


Version-Release number of selected component (if applicable): kernel version of
rawhide is 2.6.26-0.57.rc5.git3.fc10.x86_64


How reproducible: Every boot


Steps to Reproduce:
1.
2.
3.
  
Actual results: No video card is detect by dmesg


Expected results: dmesg finds cirrus-compatible video card


Additional info: I attached my dmesg, the host machine is running F9 with latest
patches, qemu-kvm (0.9.1) is being used via virt-manager

Comment 1 Jason Taylor 2008-06-11 23:03:07 UTC
Created attachment 309013 [details]
dmesg from rawhide

Comment 2 Kyle McMartin 2008-07-08 17:42:31 UTC
There is no kernel driver that would bind to a Cirrus card... X should be using
"vesa" or "cirrus" in order to display the graphics.


Note You need to log in before you can comment on or make changes to this bug.